
10. Графики
\begin{figure}[H]
    \centering
    \begin{tikzpicture}
            \begin{axis}[
                xlabel = {$t$},
                ylabel = {$\ln(\Delta h)$},
                grid = major,
                ymin = 0, 
                ymax = 4,
                xmin = 0, xmax=75,
                domain=0:70,
                legend pos = north west
            ]
            
                \addplot[only marks] table [x=t, y=l] {
                    t   l
                    5	3.59
                    10	3.31
                    15	3.06
                    20	2.89
                    25	2.66
                    30	2.46
                    35	2.23
                    40	2.08
                    45	1.85
                    50	1.54
                    55	1.30
                    60	1.30
                    65	1.20
                    70  1.20
                };
                
                \addplot[dashed, draw = blue, mark = none] { -0.045*x + 3.8547 };
            \end{axis}
    \end{tikzpicture}
    \caption{График зависимости $\ln(\Delta h)$ от времени}
    \label{grf:part1}
\end{figure}